@charset "utf-8";

/* 게시판 쓰기 */
#autosave_wrapper {position:relative; font-size:14px;}
#autosave_pop {display:none;z-index:10;position:absolute !important;top:34px;right:0;width:350px;height:auto !important;height:180px;max-height:180px;border:1px solid #565656;background:#fff;
-webkit-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.2);
-moz-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.2);
box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.2);}
#autosave_pop:before{content: "";position: absolute;top: -8px;right: 45px;width: 0;height: 0;border-style: solid;border-width: 0 6px 8px 6px;border-color: transparent transparent #000 transparent;}
#autosave_pop:after{content: "";position: absolute;top: -7px;right: 45px;width: 0;height: 0;border-style: solid;border-width: 0 6px 8px 6px;border-color: transparent transparent #fff transparent;}
html.no-overflowscrolling #autosave_pop {height:auto;max-height:10000px !important} /* overflow 미지원 기기 대응 */
#autosave_pop strong {position:absolute;font-size:0;line-height:0;overflow:hidden}
#autosave_pop div {text-align:center;margin:0 !important;}
#autosave_pop button {margin:0;padding:0;border:0;}
#autosave_pop ul {margin:0px;padding:15px;border-top:1px solid #e9e9e9;list-style:none;overflow-y:scroll;height:130px;border-bottom:1px solid #e8e8e8}
#autosave_pop li {padding:8px 5px;border-bottom:1px solid #fff;zoom:1}
#autosave_pop li:after {display:block;visibility:hidden;clear:both;content:""}
#autosave_pop a {display:block;float:left}
#autosave_pop span {display:block;float:right;color:#999}
.autosave_close {cursor:pointer;width:100%;height:30px;background:none;color:#888;font-weight:bold;font-size:0.92em}
.autosave_close:hover{background:#f3f3f3;color:#3597d9}
.autosave_content {display:none}
.autosave_del{background:url(./img/close_btn.png) no-repeat 50% 50%;text-indent:-999px;overflow:hidden;height:20px;width:20px;}

.cke_sc { display:none; }

/* 기타 */
#bo_v_img {width:100%;overflow:hidden;zoom:1}
#bo_v_img:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_img img {margin-bottom:20px;max-width:100%;height:auto}
#bo_v_con { min-height: 100px; }
#bo_v_con img { display: inline-block; margin-bottom: 1rem; }

/* 커스텀 */
.anchor { position: relative } 
.anchor a { position: absolute; top: -60px }
.pagination { margin-bottom: 0.75rem; }

.custom-checkbox { display: inline; }
.custom-file-label:lang(ko)::after { content: "찾아보기"; }

.list-icon { width: 20px; height: 20px; vertical-align: text-bottom; }
.view-icon { width: 48px; height: 48px; }
.comm-icon { width: 48px; height: 48px; }

@media (max-width: 575px)
{
	#captcha_audio {display:none !important;}

	.xs-100 { width: 100%; }
	.xs-full {
		width: 100vw;
		position: relative;
		/* margin-top: -36px; */
		margin-left: -50vw;
		left: 50%;
	}
	.xs-full td	{ padding: 8px 18px; }

	.list-icon { width: 18px; height: 18px; vertical-align: text-top; }
	.comm-icon { width: 24px; height: 24px; }
}



/*!
 * Copyright 2020 ASW.
 */

#sub-board { min-height: 500px; }
#sub-board h1 { padding-bottom: 5rem; font-weight: 700; text-align: center; color: #1d1d21; }
#sub-board h3 { font-weight: 700; color: #1d1d21; }
#sub-board h6 { font-size: 1.1rem; font-weight: 700; color: #333333; }
#sub-board p { font-weight: 400; color: #666666; }
#sub-board em { font-style: normal; font-weight: 500; color: #0f6ada; }
#sub-board img { max-width: 100%; }
#sub-board .p-end { padding-bottom: 2rem; width: 100% !important }

/* list */
/*#sub-board .nav-tabs {}
#sub-board .nav-tabs .nav-item { padding: 0; width: 25%; }
#sub-board .nav-tabs .nav-item:last-child { margin-right: 0; }
#sub-board .nav-tabs .nav-link { padding: 1rem 0; background: #dee2e650; text-align: center; font-weight: 500; }
#sub-board .nav-tabs .nav-link.active { background: #FFF; }*/
#sub-board .nav-tabs { justify-content: center; border: none; }
/* 분류 기본 타입 */
#sub-board .nav-tabs { display: flex; flex-wrap: nowrap; }
#sub-board .nav-tabs .nav-item { width: 100% !important; }
#sub-board .nav-tabs .nav-item:nth-child(1) a.nav-link { border-radius: 2rem 0 0 2rem; }
#sub-board .nav-tabs .nav-item:last-child a.nav-link { border-radius: 0 2rem 2rem 0; border-right: 1px solid #dee2e6 !important; }
/* 분류가 4개 또는 짝수일 때 
#sub-board .nav-tabs .nav-item { padding: 0; width: 50%; }
#sub-board .nav-tabs .nav-item:last-child { margin-right: 0; }
#sub-board .nav-tabs .nav-item:nth-child(1) a.nav-link { border-radius: 0.75rem 0 0 0; }
#sub-board .nav-tabs .nav-item:nth-child(2) a.nav-link { border-radius: 0 0.75rem 0 0; border-right: 1px solid #dee2e6; }
#sub-board .nav-tabs .nav-item:nth-child(3) a.nav-link { border-radius: 0 0 0 0.75rem; }
#sub-board .nav-tabs .nav-item:last-child a.nav-link { border-radius: 0 0 0.75rem 0; border-right: 1px solid #dee2e6; }*/
/* 분류가 3개일 때
#sub-board .nav-tabs .nav-item { width: 33.333333%; }
#sub-board .nav-tabs .nav-item:nth-child(1) a.nav-link { border-radius: 2rem 0 0 2rem; }
#sub-board .nav-tabs .nav-item:last-child a.nav-link { border-radius: 0 2rem 2rem 0; border-right: 1px solid #dee2e6; } */

#sub-board  .nav-tabs .nav-item a.nav-link { padding: 1rem 0; border: 1px solid #dee2e6; border-right: none; border-radius: 0; background: #dee2e650; font-weight: 500; color: #33373c50; text-align: center; transition: 0.5s; }
#sub-board  .nav-tabs .nav-item a.nav-link:hover,
#sub-board  .nav-tabs .nav-item a.nav-link:focus { background: #FFFFFF50; color: #33373c; }
#sub-board  .nav-tabs .nav-item a.nav-link.active { background: #FFF; color: #33373c; }

#board-list .table {}
#board-list .table thead th { border-top: 2px solid #333; border-bottom: 1px solid #dee2e6; }
#board-list .table thead th,
#board-list .table tbody td { text-align: center; }
#board-list .table thead th span,
#board-list .table tbody td span,
#board-list .table tbody td a { display: inline-block; }
#board-list .table-light tbody+tbody, .table-light td, .table-light th, .table-light thead th,
.table-light, .table-light>td, .table-light>th { background-color: #f8f9fa; }
#board-list .list-icon { width: auto; height: 1rem; }
#board-list .badge { font-weight: 400; }
#board-list .badge { padding: .25rem 1rem; font-size: 90%; }

/* view */
#board-view ul.prev-next li a { display: inline-block; font-weight: 700; }
#board-view .col-form-label { font-weight: 300; color: #666; }
#board-view .form-control-plaintext { font-weight: 500; }
#board-view .file-img-box { padding: .375rem 0; }
#board-view .file-img-box img { display: block; max-width: 100%; max-height: 200px; }
#board-view .file-img-box a { padding: .25rem 0 0; }
#board-view .btn-primary-cs { color: #fff; background: #0f6ada; border-color: #0f6ada; }
#board-view .btn-outline-primary-cs { border-color: #0f6ada; color: #0f6ada !important; }
#board-view .btn-secondary-cs { color: #fff; background-color: #6c757d; border-color: #6c757d; }
#board-view .btn-outline-secondary-cs { color: #6c757d; border-color: #6c757d; }
#board-view .btn-appStat { background: #fff; }

#board-view .privacy-box { margin-bottom: 0.5rem; padding: 0 15px; }
#board-view .privacy-box .privacy { display: inline-block; overflow-y: auto; padding: 15px; height: auto; max-height: 200px; border: 1px solid #DDD; border-radius: .25rem; background: #FFF; color: #666666; font-family: 'gulim'; font-size: 12px; font-weight: normal; }
#board-view .privacy-box .privacy p,
#board-view .privacy-box .privacy span { margin-bottom: 0; color: #666666; font-family: 'gulim'; font-size: 12px; font-weight: normal; -webkit-transform: skew(-0deg); -ms-transform: skew(-0deg); transform: skew(-0deg); }
#board-view .privacy-box .privacy b { font-weight: 600 }
#board-view .privacy-box .privacy table th,
#board-view .privacy-box .privacy table td { padding: 5px; border: 1px solid #DDD;  }
#board-view .privacy-box .privacy table th { background: #f8f9fa; }
#board-view .privacy-box .privacy table th p span { font-weight: bold; }

#board-view .prd-size2-txt { padding-right: 2px; padding-left: 2px; }
#board-view .prd-size2-txt span { font-weight: 500; word-break: keep-all; }

/* write */
#board-write select { color: #666;}
#board-write .col-form-label font { font-weight: 400; color: #666; }

#board-write .privacy-box { margin-bottom: 0.5rem; padding: 0 15px; }
#board-write .privacy-box .privacy { display: inline-block; overflow-y: auto; padding: 15px; height: auto; max-height: 200px; border: 1px solid #DDD; border-radius: .25rem; background: #FFF; color: #666666; font-family: 'gulim'; font-size: 12px; font-weight: normal; }
#board-write .privacy-box .privacy p,
#board-write .privacy-box .privacy span { margin-bottom: 0; color: #666666; font-family: 'gulim'; font-size: 12px; font-weight: normal; -webkit-transform: skew(-0deg); -ms-transform: skew(-0deg); transform: skew(-0deg); }
#board-write .privacy-box .privacy b { font-weight: 600 }
#board-write .privacy-box .privacy table th,
#board-write .privacy-box .privacy table td { padding: 5px; border: 1px solid #DDD;  }
#board-write .privacy-box .privacy table th { background: #f8f9fa; }
#board-write .privacy-box .privacy table th p span { font-weight: bold; }

#board-write .prd-types { margin-bottom: .5rem; padding-right: 0; min-width: 100px; }
#board-write .prd-date { padding-right: 0; min-width: 100px; }
#board-write .prd-date .prd-date-txt { display: flex; align-items: center; }
#board-write .prd-date .prd-date-txt input { width: 100%; border: none; text-align: right; }

/* custom - tab 
.nav-tabs { justify-content: center; margin-bottom: 3rem; border: none; }
.nav-tabs .nav-item { padding: 0; width: 40%; }
.nav-tabs .nav-item:last-child { margin-right: 0; }
.nav-tabs .nav-item:nth-child(1) a.nav-link { border-radius: 1rem 0 0 1rem; }
.nav-tabs .nav-item:last-child a.nav-link { border-radius: 0 1rem 1rem 0; border-right: 1px solid #dee2e6; }
.nav-tabs .nav-item a.nav-link { padding: 1rem 0; border: 1px solid #dee2e6; border-right: none; border-radius: 0; background: #FFF; font-weight: 500; color: #33373c !important; text-align: center; }
.nav-tabs .nav-item a.nav-link.active { border-color: #0f3372; background: #2b4d8a; color: #fff !important; }
.tab-content .tab-pane .cnt-tit-sub { font-size: 1.75rem; }
.tab-content .tab-pane .cnt-tit-sub span { color: #2da20b; }*/

/* custom */
.col-form-label { font-weight: 600; color: #666; }
.form-control-plaintext { font-weight: 400; }
#bo_v_con { font-weight: 400; }
.form-custom { margin:0; padding: 1rem 0 1rem; border-bottom: 1px dashed #DDD; }
.form-custom:nth-of-type(odd) { background: #f8f9fa; }
.form-custom .col-form-label { padding-right: 0; }
.form-custom .col-form-label font { display: inline-flex; overflow: hidden; width: 10px; height: 1.5rem; color: transparent !important; }
.form-custom .col-form-label font:before { display: inline; font-weight: 500; color: #007bff; content: "*"; }
.form-custom .col-form-label b { color: #212529; }
.form-custom .col-form-input { display: flex; flex-direction: column; justify-content: center; }
.form-custom .col-form-value { display: flex; flex-direction: column; justify-content: center; }
.form-custom .col-form-value p { color: #212529 !important; }
.form-custom .col-form-value p span.badge { margin-right: 4px; line-height: 1.5; }
#board-write textarea#wr_content { height: 100px !important; }
.form-custom .date-box { display: inline-block; }
.form-custom .date-box:nth-child(2) { padding: 0 10px; }
.form-custom .date-box input.wr_date { display: inline-block; width: auto; max-width: 100%; }
.form-custom p.list-style { padding-left: 0.75rem; line-height: 1.25rem; }
.form-custom p.list-style:before { display: inline-block; margin-left: -0.75rem; padding-right: 0.35rem; color: #000; content: "-"; }
.form-custom p.list-style-i { padding-left: 1.25rem; line-height: 1.25rem; }
.form-custom p.list-style-i i { margin-left: -1.25rem; padding-right: 0.25rem; }

/* custom - table-responsive */
.table-responsive-arr-box { display: block; position: absolute; top: 1rem; width: 100%; height: 0; font-size: 5rem; text-align: center; opacity: 0; animation: hideArr 5s; -webkit-transition: all 5s ease-in-out; -moz-transition: all 5s ease-in-out; -o-transition: all 5s ease-in-out; transition: all 5s ease-in-out; }
@keyframes hideArr {
	/*from { transform: translate(0, 0); opacity: .75; overflow: visible; }
	to { transform: translate(0, 0); opacity: 0; overflow: hidden; }*/
	0% { transform: translate(0, 0); opacity: .75; overflow: visible; }
	99% { transform: translate(0, 0); }
	100% { opacity: 0; overflow: hidden; }
}
.table-responsive-arr-box i { margin-left: -3rem; animation: moveArr 1s linear; animation-iteration-count: 3; -webkit-transition: .5s; -moz-transition: .5s; -o-transition: .5s; transition: .5s; }
@keyframes moveArr {
	0% { transform: translate(0, 0)	}
	50% { transform: translate(3rem, 0) }
	100% { transform: translate(0, 0) }
}
.table-responsive table { min-width: 540px; }
.table-responsive table tbody tr th { background: #f8f9fa; vertical-align: middle; }
.table-responsive .table thead { background: #f0f6f9; }
.table-responsive .table thead th, 
.table-responsive .table tbody td { font-weight: 400; text-align: center; vertical-align: middle; }
.table-responsive .table thead th { border-top: none; border-bottom: 1px solid #dee2e6; font-weight: 700; }
.table-responsive .table thead th:nth-child(1) { /*border-radius: 1rem 0 0 0;*/ border-left: none; }
.table-responsive .table thead th:last-child { /*border-radius: 0 1rem 0 0;*/ border-right: none; }
.table-responsive .table-responsive .table tbody td { border-top: none; }
.table-responsive .table tbody td:nth-child(1) { border-left: none; }
.table-responsive .table tbody td:last-child { border-right: none; }

/* custom - 3020 */
#board-view blockquote { margin-bottom: 0; padding-bottom: 1rem; border-bottom: 1px solid #343a40; }
#board-view blockquote h3 {}
#board-write { position: relative; }
#board-write blockquote h3 { margin-bottom: 0; padding: 1rem 0; }
#board-write blockquote p { line-height: 1.25; }
#board-write blockquote .txt-box { display: inline-block; margin: 0 auto; }
#board-write blockquote .txt-box p.list-style { padding-left: 0.75rem; line-height: 1.25rem; text-align: left; white-space: nowrap; }
#board-write blockquote .txt-box p.list-style:before { display: inline-block; margin-left: -0.75rem; padding-right: 0.35rem; color: #000; content: "-"; }
#board-write #before { padding: 3rem 0;}
#board-write #before h5 { margin-bottom: 2rem; text-align: center; }
#board-write #before .select-box { margin: 0 auto; max-width: 700px; }
#board-write #before .btn-box { margin-top: 2rem; text-align: center; }
#board-write #before .btn-box a.btn-goback { display: inline-block; padding: 0.25rem 2rem; border-radius: 2rem; border: 1px solid #6c757d50; background: #6c757d50; color: #343a40; font-weight: 400; text-decoration: none; transition: 0.5s; }
#board-write #before .btn-box a.btn-goback:hover { border-color: #6c757d30; background: #6c757d30; }
#board-write .nav-custom { z-index: 1; position: absolute; top: 0; left: 0; right: 0; }
#board-write .nav-custom .nav-item a.nav-link { border: none !important; background: #dee2e690; }
#board-write .nav-custom .nav-item a.nav-link:hover,
#board-write .nav-custom .nav-item a.nav-link:focus { background: #dee2e650; }
#board-write .nav-custom .nav-item a.nav-link.active { position: relative; background: #FFF; }
#board-write .nav-custom .nav-item a.nav-link.active:after { position: absolute; bottom: 7px; left: 50%; display: block; margin-left: -4px; width: 0; height: 0; border-right: 5px solid transparent; border-left: 5px solid transparent; border-top: 5px solid #343a40; content: ""; }
#board-write .nav-custom .nav-item:nth-child(1) a.nav-link { border-radius: 2rem 0 0 0 !important; }
#board-write .nav-custom .nav-item:last-child a.nav-link { border-right: none !important; border-radius: 0 2rem 0 0 !important; }



/* Responsive - Min */
@media (min-width: 576px) {
	#sub-board .nav-tabs .nav-item { width: 25%; }
	#sub-board .nav-tabs .nav-item a.nav-link { border-radius: 0 !important; }
	#sub-board .nav-tabs .nav-item:nth-child(1) a.nav-link { border-radius: 2rem 0 0 2rem !important; }
	#sub-board .nav-tabs .nav-item:nth-child(2) a.nav-link { border-right: none; }
	#sub-board .nav-tabs .nav-item:last-child a.nav-link { border-radius: 0 2rem 2rem 0 !important; }

	.table-responsive-arr-box { display: none; }

	/* custom - 3020 */	
	#board-write .nav-custom .nav-item:nth-child(1) a.nav-link { border-radius: 2rem 0 0 0 !important; }
	#board-write .nav-custom .nav-item:last-child a.nav-link { border-radius: 0 2rem 0 0 !important; }
}

@media (min-width: 768px) {
	/*#sub-board h1 { text-align: left; }*/
}

@media (min-width: 992px) {}

@media (min-width: 1140px) {}

@media (min-width: 1200px) {
}

@media (min-width: 1440px) {
}